@font-face {
  font-family: "Nunito Bold";
  src: url("/_assets/fonts/Nunito-Bold.ttf"); }
@font-face {
  font-family: "Nunito Regular";
  src: url("/_assets/fonts/Nunito-Regular.ttf"); }
@font-face {
  font-family: "Nunito SemiBold";
  src: url("/_assets/fonts/Nunito-SemiBold.ttf"); }
@font-face {
  font-family: "Nunito Italic";
  src: url("/_assets/fonts/Nunito-Italic.ttf"); }
@font-face {
  font-family: "Nunito ExtraLight";
  src: url("/_assets/fonts/Nunito-ExtraLight.ttf"); }
.row-menu {
  width: 1027px;
  margin: auto; }
  @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
    .row-menu {
      width: 85%; }
      }
  @media (max-width: 576px), (min-device-width: 375px) and (max-device-width: 667px), (min-device-width: 414px) and (max-device-width: 736px), (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) {
    .row-menu {
      width: 90%;
      height: 65px; } }

.row-sub-menu {
  padding-top: 5px;
  width: 100%;
  display: inline-grid;
  grid-template-columns: 26% 0% 74%; }
  @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
    .row-sub-menu {
      height: 65px; } }
  .row-sub-menu .the_logo button {
    display: none;
    border: none;
    background-color: white;
    visibility:hidden; }
    .row-sub-menu .the_logo .menu {
    display: none; }
    @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
      .row-sub-menu .the_logo button {
        display: inline-block;
        padding-top: 0px;
        padding-right: 20px; }
        .row-sub-menu .the_logo .menu {
    display: block; } }
    @media (max-width: 576px), (min-device-width: 375px) and (max-device-width: 667px), (min-device-width: 414px) and (max-device-width: 736px), (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) {
      .row-sub-menu .the_logo button {
        padding-right: 0;
        position: relative;
        top: -2px; } }
    @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
      .row-sub-menu .the_logo button span {
        display: block;
        width: 30px;
        height: 2px;
        background-color: black;
        flex: 2;
        margin-bottom: 5px; } }
    @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
      .row-sub-menu .the_logo button span {
        width: 25px; } }
  .row-sub-menu .the_logo .logo-menu {
    float: none; }
  @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
    .row-sub-menu .the_logo {
      height: 100%;
      display: flex;
      align-items: center; } }
  @media (max-width: 576px), (min-device-width: 375px) and (max-device-width: 667px), (min-device-width: 414px) and (max-device-width: 736px), (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) {
    .row-sub-menu .the_logo {
      height: 100%;
      display: flex;
      align-items: center; } }
  .row-sub-menu .logo-menu {
    padding-top: 10px; }
    @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
      .row-sub-menu .logo-menu {
        padding-top: 0px; } }
    @media (max-width: 576px), (min-device-width: 375px) and (max-device-width: 667px), (min-device-width: 414px) and (max-device-width: 736px), (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) {
      .row-sub-menu .logo-menu {
        padding-left: 20px;
        padding-top: 0;
        width: 65%; } }
  @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
    .row-sub-menu {
      grid-template-columns: 50% 0 50%;
      padding-top: 0; } }
  @media (max-width: 576px), (min-device-width: 375px) and (max-device-width: 667px), (min-device-width: 414px) and (max-device-width: 736px), (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) {
    .row-sub-menu {
      height: 100%;
      padding-top: 0;
      grid-template-columns: 80% 0 20%; } }
  .menu_list a {
    display: block;
    text-decoration: none;
    font-family: 'Nunito Regular';
    font-size: 12.4px;
    color: #525252;
    line-height: 100%;
    border-right: 0.5px solid #525252; }
    @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
      .menu_list a {
        border: none; } }
  .row-sub-menu div:nth-child(1) > a img {
    float: left;
    width: 205px;
    height: auto; }
  .row-sub-menu .menu_list {
    padding-top: 22px;
    display: inline-grid;
    grid-template-columns: 12.3015873016% 12.3015873016% 11.2433862434% 6.6137566138% 13.4920634921% 5.9523809524% 5.6878306878% 2.6455026455% 29.7619047619%;
    grid-template-columns: 11.6402116402% 11.6402116402% 10.582010582% 5.9523809524% 12.8306878307% 5.291005291% 5.0264550265% 7.2751322751% 29.7619047619%;
    text-align: center; }
    @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
      .row-sub-menu .menu_list {
        grid-template-columns: 30% 70%;
        padding-top: 0; } }
    @media (max-width: 576px), (min-device-width: 375px) and (max-device-width: 667px), (min-device-width: 414px) and (max-device-width: 736px), (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) {
      .row-sub-menu .menu_list {
        padding-top: 0;
        grid-template-columns: 100%; } }
    /*.row-sub-menu .menu_list div:nth-child(7) a {
      border: none;
      color: #50A3E2; }*/


    .row-sub-menu .menu_list div:nth-child(9) > div {
      background-color: #2D71AE;
      border-radius: 2px;
      margin-left: 50px;
      margin: auto;
      padding: 10px 10px 10px 0px;
      position: relative;
      bottom: 10px;
      left: 0px; }
      @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
        .row-sub-menu .menu_list div:nth-child(9) > div {
          position: static;
          margin: 0;
          width: 95%;
          padding: 10px 10px 10px 0; } }
      @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
        .row-sub-menu .menu_list div:nth-child(9) > div {
          left: 0; } }
      .row-sub-menu .menu_list div:nth-child(8) > a {
         border: none;
      }
      .row-sub-menu .menu_list div:nth-child(9) > div a {
        color: white;
        border: none;
        display: inline; }
      .row-sub-menu .menu_list div:nth-child(9) > div span {
        border: 1px solid white
        border-radius: 75%;
        padding: 0 2px 1px 2px;
        font-size: 70%;
        margin-right: 0px;
        color: white;
        display: inline;
        position: relative;
        top: -2px; }
        @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
          .row-sub-menu .menu_list div:nth-child(9) > div span {
            margin-right: 10px; } }
    @media (max-width: 992px), (min-device-width: 768px) and (max-device-width: 1024px), (min-device-height: 1024px) and (max-device-width: 1366px) {
      .row-sub-menu .menu_list div:nth-child(5), .row-sub-menu .menu_list div:nth-child(8) {
        display: flex;
        align-items: center; }
      .row-sub-menu .menu_list div.span_logement, .row-sub-menu .menu_list div:nth-child(2), .row-sub-menu .menu_list div:nth-child(3), .row-sub-menu .menu_list div:nth-child(4), .row-sub-menu .menu_list div:nth-child(6), .row-sub-menu .menu_list div:nth-child(7), .row-sub-menu .menu_list div:nth-child(9) {
        display: none; } }
    .row-sub-menu .menu_list button {
      display: none; }
    @media (max-width: 576px), (min-device-width: 375px) and (max-device-width: 667px), (min-device-width: 414px) and (max-device-width: 736px), (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) {
      .row-sub-menu .menu_list div:nth-child(5), .row-sub-menu .menu_list div:nth-child(8), .row-sub-menu .menu_list div:nth-child(9) {
        display: none; }
      .row-sub-menu .menu_list button {
        display: inline-block;
        float: right;
        border: none;
        background-color: transparent;
        padding-top: 15px;
        padding-right: 15px; } }
  @media (max-width: 576px) and (max-width: 576px), (min-device-width: 375px) and (max-device-width: 667px) and (max-width: 576px), (min-device-width: 414px) and (max-device-width: 736px) and (max-width: 576px), (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) and (max-width: 576px), (max-width: 576px) and (min-device-width: 375px) and (max-device-width: 667px), (min-device-width: 375px) and (max-device-width: 667px) and (min-device-width: 375px) and (max-device-width: 667px), (min-device-width: 414px) and (max-device-width: 736px) and (min-device-width: 375px) and (max-device-width: 667px), (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) and (min-device-width: 375px) and (max-device-width: 667px), (max-width: 576px) and (min-device-width: 414px) and (max-device-width: 736px), (min-device-width: 375px) and (max-device-width: 667px) and (min-device-width: 414px) and (max-device-width: 736px), (min-device-width: 414px) and (max-device-width: 736px) and (min-device-width: 414px) and (max-device-width: 736px), (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) and (min-device-width: 414px) and (max-device-width: 736px), (max-width: 576px) and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3), (min-device-width: 375px) and (max-device-width: 667px) and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3), (min-device-width: 414px) and (max-device-width: 736px) and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3), (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) {
    .row-sub-menu .menu_list button {
      padding-top: 0;
      padding-right: 5px; }
      .row-sub-menu .menu_list button img {
        float: right; } }
    @media (max-width: 576px), (min-device-width: 375px) and (max-device-width: 667px), (min-device-width: 414px) and (max-device-width: 736px), (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) {
        .row-sub-menu .menu_list button img {
          width: 30%; } }

.arrow_box {
  text-align: left;
  display: none;
  border-radius: 2px;
  position: absolute;
  z-index: 99;
  background-color: white;
  top: 72px;
  width: 700px;
  padding-bottom: 20px; }
  .arrow_box h2 {
    font-family: "Nunito Bold";
    color: #2D71AE;
    margin-left: 18px;
    font-size: 16px; }
  .arrow_box a {
    text-decoration: none;
    color: #525252;
    border:0px;
    line-height:18px;}
  .arrow_box li {
    list-style-type: none;
    font-family: "Nunito SemiBold"; }
  .arrow_box .row-opened-menu {
    width: 100%;
    display: inline-grid;
    grid-template-columns: 40% 37% 33%; }
  .arrow_box .col1 {
    border-right: 1px solid #C4C4C4; }
    .arrow_box .col1 ul {
      padding-top: 0;
      margin-top: 0;
      padding-left: 18px;}
    .arrow_box .col1 li {
      padding-bottom: 5px; }
      .arrow_box .col1 li a:hover {
        text-decoration: underline;
        color:#2D71AE;
      }
    /*.arrow_box .col1 li:last-child {
      padding-top: 90px; }
      .arrow_box .col1 li:last-child a {
        color: #DC746A; }*/
  .arrow_box .col2 ul {
    padding-top: 0;
    margin-top: 0;
    font-size: 90%; }
  .arrow_box .col2 li {
    line-height: 120%;
    font-family: "Nunito Regular"; }
    .arrow_box .col2 li a:hover {
      text-decoration: underline;
      color:#2D71AE;
    }
  .arrow_box .col2 li:nth-child(6) {
    padding-top: 15px; }
  .arrow_box .col3 a {
    color: #2D71AE; }

.arrow_box:after {
  bottom: 100%;
  left: 8%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #fff;
  border-width: 10px;
  margin-left: -30px; }

.arrow_box_actualites {
  text-align: left;
  display: none;
  border-radius: 2px;
  position: absolute;
  z-index: 99;
  background-color: white;
  top: 72px;
  width: 600px;
  padding-bottom: 20px; }
  .arrow_box_actualites h2 {
    font-family: "Nunito Bold";
    color: #2D71AE;
    text-transform:uppercase;
    margin-left: 18px;
    font-size: 16px;}
  .arrow_box_actualites a {
    text-decoration: none;
    color: #525252;
    border:0px;
    line-height:18px;}
  .arrow_box_actualites .col1 li a:hover {
    text-decoration: underline;
    color:#2D71AE;
  }
  .arrow_box_actualites li {
    list-style-type: none;
    font-family: "Nunito SemiBold"; }
  .arrow_box_actualites .row-opened-menu {
    width: 50%;
    display: inline-grid;
    float:left; }
  .arrow_box_actualites .col1 {
    border-right: 1px solid #C4C4C4; }
    .arrow_box_actualites .col1 ul {
      padding-top: 0;
      margin-top: 0;
      padding-left: 18px;}

.arrow_box_actualites:after {
  bottom: 100%;
  left: 8%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #fff;
  border-width: 10px;
  margin-left: -30px; }

.arrow_box_contrats {
  text-align: left;
  display: none;
  border-radius: 2px;
  position: absolute;
  z-index: 99;
  background-color: white;
  top: 72px;
  width: 500px;
  padding-bottom: 20px; }
  .arrow_box_contrats h2 {
    font-family: "Nunito Bold";
    color: #2D71AE;
    text-transform:uppercase;
    margin-left: 18px;
    font-size: 16px;}
  .arrow_box_contrats a {
    text-decoration: none;
    color: #525252;
    border:0px;
    line-height:18px; }
  .arrow_box_contrats li {
    list-style-type: none;
    font-family: "Nunito SemiBold"; }
  .arrow_box_contrats .row-opened-menu {
    width: 50%;
    display: inline-grid;
    float:left; }
  .arrow_box_contrats .col1 {
    border-right: 1px solid #C4C4C4; }
  .arrow_box_contrats .col1 li a:hover {
      text-decoration: underline;
      color:#2D71AE;
    }
    .arrow_box_contrats .col1 ul {
      padding-top: 0;
      margin-top: 0;
      padding-left: 18px;}

.arrow_box_contrats:after {
  bottom: 100%;
  left: 8%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #fff;
  border-width: 10px;
  margin-left: -30px; }

.arrow_box_prix {
  text-align: left;
  display: none;
  border-radius: 2px;
  position: absolute;
  z-index: 99;
  background-color: white;
  top: 72px;
  width: 500px;
  padding-bottom: 20px; }
  .arrow_box_prix h2 {
    font-family: "Nunito Bold";
    color: #2D71AE;
    text-transform:uppercase;
    margin-left: 18px;
    font-size: 16px;}
  .arrow_box_prix a {
    text-decoration: none;
    color: #525252;
    border:0px;}
  .arrow_box_prix li {
    list-style-type: none;
    font-family: "Nunito SemiBold"; }
  .arrow_box_prix .row-opened-menu {
    width: 33%;
    display: inline-grid;
    float:left; }
  .arrow_box_prix .col1 {
    border-right: 1px solid #C4C4C4; }
    .arrow_box_prix .col1 li a:hover {
        text-decoration: underline;
        color:#2D71AE;
      }
  .arrow_box_prix .col1:last-child {
       border-right:0px; }
    .arrow_box_prix .col1 ul {
      padding-top: 0;
      margin-top: 0;
      padding-left: 18px;}

.arrow_box_prix:after {
  bottom: 100%;
  left: 8%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #fff;
  border-width: 10px;
  margin-left: -30px; }

#paCol2, #paCol3, #calCol2, #calCol3, #colocCol2, #colocCol3, #crousCol2, #crousCol3, #basCol2, #basCol3 {
  display:none;
}

.flagsLe {
  float: left;
  margin-top: 20px;
  margin-left: 15px;
}

nav #flags {

}

.drapeau_header img {
vertical-align:middle;
margin-top: -4px;
width:20px;
}

#modal-flag .hide{
  display: none;
}

.trigger-flag{
  padding:10px 20px;
  border-radius:3px;
  border:0;
  background:#ccc;
  font-size:14px;
  border-top:1px solid #FFF;
  border-bottom:1px solid #aaa;
  cursor:pointer;
}
.trigger-flag:hover{
  background:#d5d5d5;
}

#modal-flag, #modal-flag button {
  font-family: 'Nunito Regular';
}

#modal-flag a {
  text-decoration:none;
  color:#999;
  display: block;
  float: left;
  width: 25%;
  text-align: center;
}

#modal-flag a img {
  width:90%;
}

#modal-flag .iziModal-content header{
    display: block;
    margin-bottom: 10px;
    overflow: hidden;
    border-radius: 3px 3px 0 0;
    width: 100%;
    display: block;
    float: left;
    padding: 0;
    text-align: center;
    background: #ddd;
    color: #999;
    height: 35px;
    vertical-align: middle;
    line-height: 35px;
}

#modal-flag .iziModal-content section{
    padding: 30px;
}
#modal-flag .iziModal-content .icon-close{
    background: #FFF;
    margin-bottom: 10px;
    position: absolute;
    right: -8px;
    top: -8px;
    font-size: 14px;
    font-weight: bold;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    border: 0;
    color: #a9a9a9;
    cursor: pointer;
}
#modal-flag .iziModal-content .icon-close:hover, #modal-flag .iziModal-content .icon-close:focus{
  color: black;
}

#modal-account .hide{
  display: none;
}

.trigger-account{
  padding:10px 20px;
  border-radius:3px;
  border:0;
  background:#ccc;
  font-size:14px;
  border-top:1px solid #FFF;
  border-bottom:1px solid #aaa;
  cursor:pointer;
}
.trigger-account:hover{
  background:#d5d5d5;
}

#modal-account, #modal-account button {
  font-family: 'Nunito Regular';
}

#modal-account a {
  text-decoration:none;
  color:#999;
}

#modal-account .iziModal-content header{
    background: #eee;
    margin-bottom: 10px;
    overflow: hidden;
    border-radius: 3px 3px 0 0;
    width: 100%;
}
#modal-account .iziModal-content header a{
    display: block;
    float: left;
    width: 50%;
    padding: 0;
    text-align: center;
    background: #ddd;
    color: #999;
    height: 73px;
    vertical-align: middle;
    line-height: 73px;
}
#modal-account .iziModal-content header a.active{
    background: #fff;
    color: #777;
}
#modal-account .iziModal-content section{
    padding: 30px;
}
#modal-account .iziModal-content section input:not([type="checkbox"]), #modal-account .iziModal-content section button{
    width: 100%;
    border-radius: 3px;
    border: 1px solid #ddd;
    margin-bottom: 26px;
    padding: 15px;
    font-size: 14px;
}
#modal-account .iziModal-content section button{
  height: 46px;
  padding: 0;
}
#modal-account .iziModal-content section input:focus{
    border-color:#28CA97;
}
#modal-account .iziModal-content section label[for="check"]{
    margin-bottom: 26px;
    font-size: 14px;
    color: #999;
    display: block;
}
#modal-account .iziModal-content section footer{
    overflow: hidden;
}
#modal-account .iziModal-content section button{
    background: #2D71AE;
    color: white;
    margin: 0;
    border: 0;
    cursor: pointer;
    width: 50%;
    float: left;
}
#modal-account .iziModal-content section button:hover{
    opacity: 0.8;
}
#modal-account .iziModal-content section button:nth-child(1){
    border-radius: 3px 0 0 3px;
    background: #aaa;
}
#modal-account .iziModal-content section button:nth-child(2){
    border-radius: 0 3px 3px 0;
}

#modal-account .iziModal-content .icon-close{
    background: #FFF;
    margin-bottom: 10px;
    position: absolute;
    right: -8px;
    top: -8px;
    font-size: 14px;
    font-weight: bold;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    border: 0;
    color: #a9a9a9;
    cursor: pointer;
}
#modal-account .iziModal-content .icon-close:hover, #modal-account .iziModal-content .icon-close:focus{
  color: black;
}

.row-sub-menu .menu {
  position: absolute;
  top: 0;
  left: 0;
  background: #fff;
  width: 300px;
  height: 100%;
  transform: translate3d(-300px, 0, 0);
  transition: transform 0.35s;
  z-index:99999;
}
.row-sub-menu .menu label.menu-toggle {
  position: absolute;
  right: -60px;
  width: 60px;
  height: 60px;
  line-height: 0px;
  display: block;
  padding: 0;
  text-indent: -9999px;
  background: url('/_assets/header/menu/menu.png') 50% 50%/25px 25px no-repeat;
}
.row-sub-menu .menu ul {
  list-style-type:none;
  padding-left: 3%;
}
.row-sub-menu .menu ul li > label {
  background: url('/_assets/header/menu/arrow.png') 95% 50%/16px 16px no-repeat;
}
.row-sub-menu .menu ul li a, .menu ul li label {
  display: block;
  text-align: left;
  padding: 0 20px;
  line-height: 2em;
  text-decoration: none;
  color: #4D4D4D;
  font-family: 'Nunito Regular';
}
.row-sub-menu .menu ul li a:hover, .menu ul li label:hover {
  color: #666;
}

/* hide inputs */
.row-sub-menu .menu-checkbox {
  display: none;
}

/* hide navigation icon for sublabels */
.row-sub-menu .menu .menu label.menu-toggle {
  background: none;
}

/* fade in checked menu */
.row-sub-menu .menu-checkbox:checked + .menu {
  transform: translate3d(0, 0, 0);
}